from fastapi import APIRouter

from .finance_parse import router

finance_parse_router = APIRouter()
finance_parse_router.include_router(router, tags=["订单备注解析模块"])

__all__ = ["finance_parse_router"]
